#bigbox		{
		width: 		720px;
		margin:		0 auto;
		 }


#bigbox h1	{
		font-family: 	"Times New Roman", Times, serif;
		color:		#000066;
		text-align:	center;
		padding:		25px;
		font-size:		3em;
		}

#bigbox p		{
		font-family: 	Verdana, arial, sans-serif;
		font-size:		1.3em;
		line-height:	1.1em;
		padding-left:	15px;
		}

#bigbox h2	{
		width:			300px;
		font-family: 		Verdana, arial, sans-serif;
		color:			white;
		text-align:		left;
		font-size:			1.8em;
		padding:			5px;
		margin:			5px;
		background-color:		#000066;
		border:			1px solid #ccffff;
		}

 
#primary		{
		width:			47%;
		
		float:			left;
		display:			inline;
		padding-bottom:		25px;
		} 

 
#secondary	{
		width:			47%;
		
		float:			right;
		display:			inline;
		padding-bottom:		25px;
		} 

#bigbox a:link	{
		color:		blue;
		text-decoration:	none;
		font-size:		1em;
		}



#bigbox a:visited	{
		color:		red;
		text-decoration:	none;
		font-size:		1em;
		}



#bigbox a:hover	{
		color:			white;
		text-decoration:	none;
		font-size:		1em;
		font-weight:	bold;
		}